/* Class = "NSTextFieldCell"; title = "Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights."; ObjectID = "Mld-1K-zrz"; */
"Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights." = "请记住：在张贴素材(文本、图像、音频等)到你的网站之前，请检查它们的所有权或对其进行必要的权利控制。";

/* Class = "NSTextFieldCell"; title = "Setup complete."; ObjectID = "pAW-6V-yFl"; */
"Setup complete." = "设置完成";